<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Log in page</title>
    <link rel="stylesheet" href="assets/css/login-style.css">

</head>
<body>
<section class="login-form">
    <div class="container">
        <h1>Log in</h1>
        <form action="/login" method="post">
            <input type="text" placeholder="login" name="login" required/>
            <input type="password" placeholder="password" name="password" required/>
            <button type="submit">SUBMIT</button>
            <a href="/registration">Go to registration page</a>
            <a href="/shop">Go to catalog</a>
        </form>
    </div>
</section>



</body>
</html>